Bug 811508 - [abrt] simple-scan-3.2.0-2.fc16: Process /usr/bin/simple-scan was killed by signal 6 (SIGABRT)
[abrt] simple-scan-3.2.0-2.fc16: Process /usr/bin/simple-scan was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: simple-scan (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:03e3ab12b5c8ab24e08e5f18a15...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 05:53 EDT by franzman72
Modified: 2013-02-13 13:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:46:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.17 KB, text/plain)
2012-04-11 05:53 EDT, franzman72
no flags Details
File: backtrace (58.50 KB, text/plain)
2012-04-11 05:53 EDT, franzman72
no flags Details
File: maps (40.55 KB, text/plain)
2012-04-11 05:54 EDT, franzman72
no flags Details

  None (edit)
Description franzman72 2012-04-11 05:53:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        simple-scan
comment:        I chose the option "all pages ..."
executable:     /usr/bin/simple-scan
kernel:         3.3.1-3.fc16.i686.PAE
pid:            3783
pwd:            /home/francesco
reason:         Process /usr/bin/simple-scan was killed by signal 6 (SIGABRT)
time:           mer 11 apr 2012 11:36:21 CEST
uid:            1000
username:       francesco

backtrace:      Text file, 59899 bytes
dso_list:       Text file, 17586 bytes
maps:           Text file, 41528 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1250
:HOSTNAME=blackhawk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/francesco/.gnupg/S.gpg-agent:1283:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0df149fcbfe6ae19245c693f000000f8-1334135198.857517-2101324042
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ZEPK0H
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=francesco
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-hUvLQiHO1163/agent.1163
:USERNAME=francesco
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/francesco
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/francesco/.local/bin:/home/francesco/bin
:QT_IM_MODULE=xim
:PWD=/home/francesco
:XMODIFIERS=@im=ibus
:LANG=it_IT.UTF-8
:GNOME_KEYRING_PID=1159
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/francesco
:LOGNAME=francesco
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ET8DoDxvsf,guid=eb0decae932a806eb11d9b7700000038
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/francesco
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-francesco-2Oxm2h/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1298,unix/unix:/tmp/.ICE-unix/1298
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/simple-scan/1315-2-blackhawk_TIME1450631

smolt_data:
:
:
:Generale
:=================================
:UUID: c236d4b2-1260-4089-9c6f-e8a46e7778ae
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: i686
:BogoMIPS: 3665.24
:Venditore CPU: AuthenticAMD
:Modello CPU: AMD Sempron(tm) 2600+
:CPU Stepping: 1
:Famiglia della CPU: 6
:Numero modello CPU: 8
:Numero di CPU: 1
:Velocità CPU: 1832
:Memoria di sistema: 2017
:Swap di sistema: 4095
:Venditore: Unknown
:Sistema: K7Upgrade-600 1.0x
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.i686.PAE
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4358:12377:6217:38753) pci, snd_via82xx, MULTIMEDIA_AUDIO, K7VT6 motherboard
:(5348:17176:4163:4111) pci, b43-pci-bridge, NETWORK, WL-138G v2 / WL-138gE / WL-100gE
:(4358:12839:6217:12839) pci, None, PCI/ISA, K7VT4 motherboard
:(4358:12548:6217:12548) pci, ehci_hcd, USB, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12548:4358:12548) pci, ehci_hcd, USB, USB 2.0
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12344:4358:12344) pci, uhci_hcd, USB, VT82xxxxx UHCI USB 1.1 Controller
:(4358:12389:6217:12389) pci, via-rhine, ETHERNET, K7VT6 motherboard
:(4358:12617:6217:12617) pci, sata_via, RAID, K7VT6 motherboard
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4318:545:0:913) pci, nouveau, VIDEO, NV44A [GeForce 6200]
:(4358:12681:6217:12681) pci, agpgart-via, HOST/PCI, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/blackhawk-root / ext4 4096 4096 5226764 3790048 3527904 1310720 1146614 1146614
:/dev/sda1 /boot ext4 1024 1024 102588 23446 18227 26104 25876 25876
:/dev/sdb1 WITHHELD fuseblk 4096 4096 122096383 18228284 18228284 72945904 72944709 72944709
:/dev/mapper/blackhawk-home /home ext4 4096 4096 71742056 8368498 4777279 17956864 13059582 13059582
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdd1 WITHHELD vfat 16384 16384 244807 145360 145360 0 0 0
:

var_log_messages:
:Apr 11 11:28:25 blackhawk simple-scan: io/hpmud/pp.c 627: unable to read device-id ret=-1
:Apr 11 11:28:52 blackhawk simple-scan: io/hpmud/pp.c 627: unable to read device-id ret=-1
:Apr 11 11:29:41 blackhawk simple-scan: io/hpmud/hpmud.c 611: invalid channel_open state
:Apr 11 11:29:41 blackhawk simple-scan: failed to open scan channel: scan/sane/hpaio.c 662
:Apr 11 11:29:41 blackhawk simple-scan: sane_hpaio_cancel: already cancelled!
:Apr 11 11:29:41 blackhawk kernel: [ 1439.261672] simple-scan[2767]: segfault at 6c616e76 ip 00bee672 sp b5563020 error 4 in libsane-hpaio.so.1.0.0[be8000+25000]
:Apr 11 11:29:42 blackhawk abrt[3755]: Saved core dump of pid 2764 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2012-04-11-11:29:41-2764 (55832576 bytes)
:Apr 11 11:29:56 blackhawk simple-scan: io/hpmud/pp.c 627: unable to read device-id ret=-1
:Apr 11 11:32:47 blackhawk simple-scan: io/hpmud/mlc.c 135: unexpected MLCCreditRequest: cmd=4, hid=4, pid=4, credit=65535
:Apr 11 11:36:21 blackhawk simple-scan: io/hpmud/hpmud.c 611: invalid channel_open state
:Apr 11 11:36:21 blackhawk simple-scan: failed to open scan channel: scan/sane/hpaio.c 662
:Apr 11 11:36:21 blackhawk simple-scan: sane_hpaio_cancel: already cancelled!
:Apr 11 11:36:22 blackhawk abrt[10724]: Saved core dump of pid 3783 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2012-04-11-11:36:21-3783 (65695744 bytes)

xsession_errors:
:(simple-scan:2764): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:2764): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:2764): WARNING **: scanner.vala:1098: Unable to start device: Device busy
:(simple-scan:3783): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:3783): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (simple-scan:3783): WARNING **: scanner.vala:1098: Unable to start device: Device busy
:*** glibc detected *** simple-scan: double free or corruption (!prev): 0x087e0480 ***
:simple-scan[0x80694cd]
:simple-scan[0x8069543]
:simple-scan[0x806a191]
:08048000-08084000 r-xp 00000000 fd:01 803970     /usr/bin/simple-scan
:08084000-08085000 r--p 0003b000 fd:01 803970     /usr/bin/simple-scan
:08085000-0808a000 rw-p 0003c000 fd:01 803970     /usr/bin/simple-scan
:b77ec000-b77f0000 r--p 00000000 fd:01 931951     /usr/share/locale/it/LC_MESSAGES/simple-scan.mo
:(simple-scan:10748): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(simple-scan:10748): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
Comment 1 franzman72 2012-04-11 05:53:54 EDT
Created attachment 576733 [details]
File: dso_list
Comment 2 franzman72 2012-04-11 05:53:57 EDT
Created attachment 576734 [details]
File: backtrace
Comment 3 franzman72 2012-04-11 05:54:00 EDT
Created attachment 576735 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:39:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:46:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.